.block-container-margins .block-container-margins {
  margin: 0 !important; }

.longreads_page_list {
  display: block !important;
  width: auto !important;
  margin: 0 0 20px 0; }
  .longreads_page_list .block-container-margins:nth-child(1) .views-row:nth-child(1) {
    padding-top: 0; }
  .longreads_page_list .views-row {
    width: 50%;
    float: left; }
    .longreads_page_list .views-row:nth-child(3n+1) {
      width: 100%;
      float: none;
      clear: both;
      padding: 20px 0; }
    .longreads_page_list .views-row:nth-child(3n+2) .two-infographic-block__item {
      padding: 0 10px 0 0; }
    .longreads_page_list .views-row:nth-child(3n+3) .two-infographic-block__item {
      padding: 0 0 0 10px; }
  .longreads_page_list .two-infographic-block__item {
    padding: 0 10px;
    position: relative; }
    .longreads_page_list .two-infographic-block__item img {
      display: block;
      width: 100%; }

.js-pager__items[data-drupal-views-infinite-scroll-pager] a.button {
  width: auto;
  margin: 0 33px;
  display: block; }

.photo_with_shadow__inside__photo img {
  height: auto; }

.photo_with_shadow__inside__info__description {
  font-family: "Fira Sans"; }

.photo_with_shadow__wrapper {
  position: relative; }

.photo_with_shadow__wrapper__rubrika,
.two-infographic-block__item__inside__category {
  position: absolute;
  left: 20px;
  top: 20px;
  z-index: 5;
  display: block; }
  .photo_with_shadow__wrapper__rubrika a,
  .two-infographic-block__item__inside__category a {
    color: #fff;
    border: 1px solid #fff;
    padding: 2px 5px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px; }
    .photo_with_shadow__wrapper__rubrika a:hover,
    .two-infographic-block__item__inside__category a:hover {
      background: #65319c;
      border: 1px solid #65319c; }

.photo_with_shadow__inside__info__author {
  color: #fff;
  margin: 0 0 5px 0; }

.photo_with_shadow__inside__info__description {
  margin-bottom: 0 !important; }

.two_big_photos__inside__table .two-infographic-block__item__inside__info:before {
  display: none !important; }

.two-infographic-block__item__inside__info__author {
  display: block; }
.two-infographic-block__item__inside .node__cart__item__category_news {
  display: none !important; }

@media (max-width: 1240px) {
  .js-pager__items[data-drupal-views-infinite-scroll-pager] a.button {
    margin: 0 10px; } }
@media (max-width: 1023px) {
  .longreads_page_list .views-row {
    width: 100%;
    display: block;
    padding: 0 0 20px 0 !important; }
    .longreads_page_list .views-row .two-infographic-block__item {
      padding: 0 !important; }

  .two_big_photos__inside__table .two-infographic-block__item__inside__info {
    padding: 10px 17px !important; }

  .photo_with_shadow__inside__info__inside {
    padding: 130px 17px 10px 17px !important; } }
@media (max-width: 767px) {
  .photo_with_shadow__inside__info__title,
  .two_big_photos__inside__table .two-infographic-block__item__inside__info__title {
    font-size: 16px !important; }

  .longreads_page_list .views-row {
    padding: 0 0 10px 0 !important; }

  .js-pager__items a.button {
    margin: 0 10px !important;
    width: auto !important;
    box-sizing: border-box; }

  .longreads_page_list {
    margin: 0; } }
